1. Events
Backoffice API
  • AdOps
  • Assets
    • Upload Asset Image
      POST
    • Get Asset by id
      GET
  • Community
  • Core
  • Docs
  • Magazines
  • Messenger
    • SES
      • SES Webhook for mail events
    • Mailinglists
      • Paginated subscriptions by mailinglist id
  • Publisher
    • BlockConfigs
      • All Block Configurations
      • Create Block Configuration
      • Get Block Configuration by id
      • Update Block Configuration by id
    • Blocks
      • Create Media Block HTML
      • Media Block by id
      • Update Media Block HTML by id
    • Publications
      • Create Publication
      • Publication by id
      • Remove Publication by id
  • ReaderHub
    • Readers
      • Create Reader entitlement
    • SES
      • SES Webhook for mail events
    • Mailinglists
      • Paginated subscriptions by mailinglist id
      • Subscribe by mailinglist id
  • Webhooks
    • Events
      • Event Invitation Created
      • Participant Created
      • Participant Removed
  • Schemas
    • AdOps
      • Ad
      • Adversiter
      • Category
      • Creative
      • Adversiter (summary)
    • Community
      • Event
      • Event (summary)
      • Event Schedule
      • Organization
      • Organization (summary)
      • Person
      • Person (summary)
      • Project
      • Project (summary)
      • Profile
      • Profile (summary)
      • Profile Address
      • Profile Block
      • Profile Block (summary)
      • Profile BlockEntry
      • Profile BlockEntry (summary)
      • Profile Contact
      • Profile Description
      • Profile Metadata
    • Core
      • Visual
        • Image
        • Slideshow
        • Video
        • Visual Image
        • Visual Slideshow
        • Visual Video
        • Visual None
      • Asset
      • Category
      • Reference
      • Paging Metadata
      • Visual
    • Docs
      • Content
        • Content
        • Content (summary)
        • Content Metadata
        • Content Block
      • Blocks
        • Quote Block
        • Question Block
        • Data Block
        • HTML Block
        • Image Block
        • Related Content Block
        • Profiles Block
        • Richtext Block
        • Slideshow Block
        • Video Block
      • ContentType
        • ContentType
        • ContentTemplate (summary)
        • ContentTemplate
    • Magazines
      • Issue
      • Section
      • Section Block
      • Section Block (summary)
      • Block Slot
      • SectionContent
    • Publisher
      • Publication
      • Reader subscription (summary)
      • Media Block Configuration (summary)
      • Media Block Configuration
    • ReaderHub
      • Entitlement
  1. Events

Event Invitation Created

Webhook
POST
event_invitation_created

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://your-api-server.com' \
--header 'x-api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
    "event_name": "event_invitation_created"
}'
Response Response Example
{
    "data": {
        "event": {
            "address": [],
            "contact": [],
            "cover_image_key": null,
            "description": [],
            "id": "ef7e8599-4ec0-4376-9af8-7f79d7090e89",
            "inserted_at": "2026-08-16T06:08:00Z",
            "locales": [
                {
                    "deleted_at": null,
                    "id": null,
                    "locale": "en",
                    "name": "Oaked Arrogant Bastard Ale",
                    "summary_html": null
                }
            ],
            "profile": {
                "canonical_url": null,
                "id": "ef7e8599-4ec0-4376-9af8-7f79d7090e89",
                "profile_categories": "not_loaded",
                "profile_type_id": "5becc428-cf2b-4fb4-996e-2341752c9e06",
                "status_id": "9d120875-def9-4be2-b63f-766d9d782325",
                "workspace_id": "f303371b-5e1b-437e-9a1c-88d8d7e119a6"
            },
            "profile_image_key": null,
            "schedule": {
                "all_day?": false,
                "count": 730,
                "days": [],
                "ends_at_date": "2026-11-30",
                "ends_at_time": "19:47:00",
                "excluded_dates": [],
                "frequency": "daily",
                "id": null,
                "interval": 1,
                "monthly_opts": null,
                "recurrence": "none",
                "starts_at_date": "2026-11-30",
                "starts_at_time": "18:47:00",
                "timezone": "America/Montreal",
                "until": null
            },
            "subscription_url": null,
            "updated_at": "2026-08-16T06:08:00Z"
        },
        "invitation": {
            "email": "qbuirette@omerlo.com",
            "event_id": "ef7e8599-4ec0-4376-9af8-7f79d7090e89",
            "id": "a2de79c9-0f46-49b9-9c5b-b94b4acaa6c1",
            "inserted_at": "2026-05-29T15:21:33Z"
        }
    },
    "event_name": "event_invitation_created"
}
Modified at 2026-06-04 08:00:43
Previous
Subscribe by mailinglist id
Next
Participant Created
Built with